## DROP TRIGGER statement

The DROP TRIGGER statement (drop_trigger_statement) drops a trigger for a table.

### Syntax

<drop_trigger_statement> ::= DROP TRIGGER <trigger_name> OF <table_name>

### Examples

SQL Tutorial Database Trigger

### Explanation

If a schema is not specified in the table name, the current schema is accepted implicitly.

The table name must identify an existing table in the schema. The current user must be the owner of the specified table.

The specified trigger name must identify an existing trigger of the table.

The metadata of the trigger is dropped.